html {
  overflow: -moz-scrollbars-vertical;
  margin: 0;
  padding: 0;
}
body {
  background-color: #f3f4f8;
  color: #000000;
  font-family:  Arial, Helvetica, sans-serif;
  margin: 0px;
  padding: 0px;
}
body, td, th, input, textarea, select, a {
  font-size: 12px;
}
h1, .welcome {
  color: #636E75;
  font: Verdana;
  margin-top: 2px;
  margin-bottom: 20px;
  font-size: 32px;
  font-weight: normal;
  text-shadow: 0 0 1px rgba(0, 0, 0, .01);
}
h2 {
  color: #000000;
  font-size: 16px;
  margin-top: 0px;
  margin-bottom: 5px;
}
p {
  margin-top: 0px;
  margin-bottom: 20px;
}
a, a:visited, a b {
  color: #ef6601;
  text-decoration: underline;
  cursor: pointer;
}
a:hover {
  text-decoration: none;
}
a img {
  border: none;
}
form {
  padding: 0;
  margin: 0;
  display: inline;
}
input[type='text'], input[type='password'], textarea {
  background: #F8F8F8;
  border: 1px solid #CCCCCC;
  padding: 3px;
  margin-left: 0px;
  margin-right: 0px;
}
select {
  background: #F8F8F8;
  border: 1px solid #CCCCCC;
  padding: 2px;
}
label {
  cursor: pointer;
}
/* layout */
#container {
  background: #FFFFFF;
  width: 980px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  padding-left: 10px;
  padding-right: 10px;
}
#column-left {
  float: left;
  width: 180px;
}
#column-right {
  float: right;
  width: 180px;
}
#content {
  min-height: 400px;
  margin-bottom: 25px;
}
#column-left + #column-right + #content, #column-left + #content {
  margin-left: 195px;
}
#column-right + #content {
  margin-right: 195px;
}
/* header */
#header {
  height: 90px;
  margin-bottom: 7px;
  padding-bottom: 2px;
  position: relative;
  z-index: 99;
}
#header #logo {
  position: absolute;
  top: 25px;
  left: 15px;
}
#language {
  position: absolute;
  top: 15px;
  left: 335px;
  width: 75px;
  color: #999;
  line-height: 17px;
}
#language img {
  cursor: pointer;
}
#currency {
  width: 75px;
  position: absolute;
  top: 15px;
  left: 425px;
  color: #999;
  line-height: 17px;
}
#currency a {
  display: inline-block;
  padding: 2px 4px;
  border: 1px solid #CCC;
  color: #999;
  text-decoration: none;
  margin-right: 2px;
  margin-bottom: 2px;
}
#currency a b {
  color: #000;
  text-decoration: none;
}
#header #cart {
  position: absolute;
  top: 0px;
  right: 200px;
  z-index: 15;
  min-width: 300px;
}
#header #cart .heading {
  float: right;
  margin-right: 2px;
  margin-top: 1px;
  padding-left: 14px;
  padding-right: 0px;
  border-top: 1px solid #FFFFFF;
  border-left: 1px solid #FFFFFF;
  border-right: 1px solid #EEEEEE;
  background: #FFF;
  position: relative;
  z-index: 1;
}
#header #cart .heading h4 {
  color: #333333;
  font-size: 15px;
  font-weight: bold;
  margin-top: 0px;
  margin-bottom: 3px;
}
#header #cart .heading a {
  color: #ef6601;
  text-decoration: none;
}
#header #cart .heading a span {
  background: #FFFFFF url('../image/arrow-down.png') 100% 50% no-repeat;
  padding-right: 15px;
}
#header #cart .content {
  clear: both;
  display: none;
  position: relative;
  top: -1px;
  padding: 8px;
  min-height: 150px;
  border-top: 1px solid #EEEEEE;
  border-left: 1px solid #EEEEEE;
  border-right: 1px solid #EEEEEE;
  border-bottom: 1px solid #EEEEEE;
  -webkit-border-radius: 0px 7px 7px 7px;
  -moz-border-radius: 0px 7px 7px 7px;
  -khtml-border-radius: 0px 7px 7px 7px;
  border-radius: 0px 7px 7px 7px;
  -webkit-box-shadow: 0px 2px 2px #DDDDDD;
  -moz-box-shadow: 0px 2px 2px #DDDDDD;
  box-shadow: 0px 2px 2px #DDDDDD;
  background: #FFF;
}
#header #cart.active .heading {
  margin-top: 5px;
  padding-top: 10px;
  padding-bottom: 6px;
  border-top: 1px solid #EEEEEE;
  border-left: 1px solid #EEEEEE;
  border-right: 1px solid #EEEEEE;
  -webkit-border-radius: 7px 7px 0px 0px;
  -moz-border-radius: 7px 7px 0px 0px;
  -khtml-border-radius: 7px 7px 0px 0px;
  border-radius: 7px 7px 0px 0px;
}
#header #cart.active .content {
  display: block;
}
.mini-cart-info table {
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 5px;
}
.mini-cart-info td {
  color: #000;
  vertical-align: top;
  padding: 10px 5px;
  border-bottom: 1px solid #EEEEEE;
}
.mini-cart-info .image {
  width: 1px;
}
.mini-cart-info .image img {
  border: 1px solid #EEEEEE;
  text-align: left;
}
.mini-cart-info .name small {
  color: #666;
}
.mini-cart-info .quantity {
  text-align: right;
}
.mini-cart-info td.total {
  text-align: right;
}
.mini-cart-info .remove {
  text-align: right;
}
.mini-cart-info .remove img {
  cursor: pointer;
}
.mini-cart-total {
  text-align: right;
}
.mini-cart-total table {
  border-collapse: collapse;
  display: inline-block;
  margin-bottom: 5px;
}
.mini-cart-total td {
  color: #000;
  padding: 4px;
}
#header #cart .checkout {
  text-align: right;
  clear: both;
}
#header #cart .empty {
  padding-top: 50px;
  text-align: center;
}
#header #search {
  position: absolute;
  top: 35px;
  right: 155px;
  width: 200px;
  z-index: 9; /* 15 */
}

#header .button-search {
  position: absolute;
  left: 326px;
  background: url('../image/search.gif') center center no-repeat; /* background: url('../image/search.gif') center center no-repeat;  */
  width: 28px;
  height: 24px;
  border-right: 1px solid #CCCCCC;
  cursor: pointer;
}
#header #search input {
  background: #FFF;
  padding: 1px 33px 1px 120px;
  width: 200px;
  height: 21px;
  border: 1px solid #CCCCCC;
  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  -khtml-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
  -webkit-box-shadow: 0px 2px 0px #F0F0F0;
  -moz-box-shadow: 0px 2px 0px #F0F0F0;
  box-shadow: 0px 2px 0px #F0F0F0;
}
#header #welcome {
  position: absolute;
  top: 2px;
  right: 0px;
  z-index: 5;
  width: 298px;
  text-align: right;
  color: #999999;
}
#header .links {
  position: absolute;
  top: 65px;
  right: 0px;
  z-index: 5;
  width: 298px;
  text-align: right;
  color: #333333;
}

/*#header .links a {
  float: left;
  display: block;
  padding: 0px 0px 0px 7px;
  color: #ef6601;
  text-decoration: none;
  font-size: 12px;
}

#header .links a + a {
  margin-left: 8px;
  border-left: 1px solid #CCC;
}
*/
/* menu */
/*#menu {
  background: #5f6168;
  height: 30px;
  margin-bottom: 5px;
  padding: 0px 5px;
}*/

#menu {
  border-radius: 7px 7px 0px 0px;
  border: 1px solid rgb(95, 97, 104);
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -khtml-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  /*background: #5f6168;*/
        background: url('../image/barra-menu v1.1.png') repeat-x;
  height: 30px;
  margin-bottom: 5px;
  padding: 0px 5px;
}


#menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#menu > ul > li {
  position: relative;
  float: left;
  z-index: 20;
  padding: 6px 5px 5px 0px;
}
#menu > ul > li:hover {
}
#menu > ul > li > a {
  font-size: 13px;
  color: #FFF;
  line-height: 14px;
  text-decoration: none;
  display: block;
  padding: 3px 10px 3px 10px;
  margin-bottom: 2px;
  z-index: 6;
  position: relative;
}
#menu > ul > li:hover > a {
  background: #000000;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
}
#menu > ul > li > div {
  display: none;
  background: #FFFFFF;
  position: absolute;
  z-index: 5;
  padding: 5px;
  border: 1px solid #000000;
  -webkit-border-radius: 0px 0px 5px 5px;
  -moz-border-radius: 0px 0px 5px 5px;
  -khtml-border-radius: 0px 0px 5px 5px;
  border-radius: 0px 0px 5px 5px;
  background: url('../image/menu.png');
}
#menu > ul > li:hover > div {
  display: table;
}
#menu > ul > li > div > ul {
  display: table-cell;
}
#menu > ul > li ul + ul {
  padding-left: 20px;
}
#menu > ul > li ul > li > a {
  text-decoration: none;
  padding: 4px;
  color: #FFFFFF;
  display: block;
  white-space: nowrap;
  min-width: 120px;
}
#menu > ul > li ul > li > a:hover {
  background: #000000;
}
#menu > ul > li > div > ul > li > a {
  color: #FFFFFF;
}
.breadcrumb {
  color: #CCCCCC;
  margin-bottom: 10px;
}
.success, .warning, .attention, .information {
  padding: 10px 10px 10px 33px;
  margin-bottom: 15px;
  color: #555555;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -khtml-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
}
.success {
  background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
  border: 1px solid #BBDF8D;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -khtml-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
}
.warning {
  background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
  border: 1px solid #F8ACAC;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -khtml-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
}
.attention {
  background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
  border: 1px solid #F2DD8C;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -khtml-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
}
.success .close, .warning .close, .attention .close, .information .close {
  float: right;
  padding-top: 4px;
  padding-right: 4px;
  cursor: pointer;
}
.required {
  color: #FF0000;
  font-weight: bold;
}
.error {
  display: block;
  color: #FF0000;
}
.help {
  color: #999;
  font-size: 10px;
  font-weight: normal;
  font-family: Verdana, Geneva, sans-serif;
  display: block;
}
table.form {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 20px;
}
table.form tr td:first-child {
  width: 150px;
}
table.form > * > * > td {
  color: #000000;
}
table.form td {
  padding: 4px;
}
input.large-field, select.large-field {
  width: 300px;
}
table.list {
  border-collapse: collapse;
  width: 100%;
  border-top: 1px solid #DDDDDD;
  border-left: 1px solid #DDDDDD;
  margin-bottom: 20px;
}
table.list td {
  border-right: 1px solid #DDDDDD;
  border-bottom: 1px solid #DDDDDD;
}
table.list thead td {
  background-color: #EFEFEF;
  padding: 0px 5px;
}
table.list thead td a, .list thead td {
  text-decoration: none;
  color: #222222;
  font-weight: bold;
}
table.list tbody td {
  vertical-align: top;
  padding: 0px 5px;
}
table.list .left {
  text-align: left;
  padding: 7px;
}
table.list .right {
  text-align: right;
  padding: 7px;
}
table.list .center {
  text-align: center;
  padding: 7px;
}
table.radio {
  width: 100%;
  border-collapse: collapse;
}
table.radio td {
  padding: 5px;
  vertical-align: middle;
}
table.radio tr td:first-child {
  width: 1px;
}
table.radio tr.highlight:hover td {
  background: #F1FFDD;
  cursor: pointer;
}
table.radio label {
  width: 100%;
  height: 15px;
  display: inline-block;
}
.pagination {
  border-top: 1px solid #EEEEEE;
  padding-top: 8px;
  display: inline-block;
  width: 100%;
  margin-bottom: 10px;
}
.pagination .links {
  float: left;
}
.pagination .links a {
  display: inline-block;
  border: 1px solid #EEEEEE;
  padding: 4px 10px;
  text-decoration: none;
  color: #A3A3A3;
}
.pagination .links b {
  display: inline-block;
  border: 1px solid #269BC6;
  padding: 4px 10px;
  font-weight: normal;
  text-decoration: none;
  color: #269BC6;
  background: #FFFFFF;
}
.pagination .results {
  float: right;
  padding-top: 3px;
}
/* button */
a.button, input.button {
  cursor: pointer;
  color: #FFFFFF;
  line-height: 12px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;  
  background: url('../image/button.png') top left repeat-x;
  -webkit-border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -khtml-border-radius: 7px 7px 7px 7px;
  border-radius: 7px 7px 7px 7px;
  -webkit-box-shadow: 0px 2px 2px #DDDDDD;
  -moz-box-shadow: 0px 2px 2px #DDDDDD;
  box-shadow: 0px 2px 2px #DDDDDD;  
}
a.button {
  display: inline-block;
  text-decoration: none;
  padding: 6px 12px 6px 12px;
}
input.button {
  margin: 0;
  border: 0;
  height: 24px;
  padding: 0px 12px 0px 12px;
}
a.button:hover, input.button:hover {
  background: url('../image/button-active.png') repeat-x;
}
.buttons {
  background: #FFFFFF;
  border: 1px solid #EEEEEE;
  overflow: auto;
  padding: 6px;
  margin-bottom: 20px;
}
.buttons .left {
  float: left;
  text-align: left;
}
.buttons .right {
  float: right;
  text-align: right;
}
.buttons .center {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
.htabs {
  height: 30px;
  line-height: 16px;
  border-bottom: 1px solid #DDDDDD;
}
.htabs a {
  border-top: 1px solid #DDDDDD;
  border-left: 1px solid #DDDDDD;
  border-right: 1px solid #DDDDDD;
  background: #FFFFFF url('../image/tab.png') repeat-x;
  padding: 7px 15px 6px 15px;
  float: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  color: #333333;
  margin-right: 2px;
  display: none;
}
.htabs a.selected {
  padding-bottom: 7px;
  background: #FFFFFF url('../image/back-esp.png') repeat-x;
  color: #FFFFFF;
}
.tab-content {
  border-left: 1px solid #DDDDDD;
  border-right: 1px solid #DDDDDD;
  border-bottom: 1px solid #DDDDDD;
  padding: 10px;
  margin-bottom: 20px;
  z-index: 2;
  overflow: auto;
}
/* box */
.box {
  margin-bottom: 10px;
}
.box .box-heading {
  -webkit-border-radius: 7px 7px 0px 0px;
  -moz-border-radius: 7px 7px 0px 0px;
  -khtml-border-radius: 7px 7px 0px 0px;
  border-radius: 7px 7px 0px 0px;
  border: 1px solid #999999;
  /*background: #82898f;*/
        
        background: url('../image/barra-box-product v1.1.png') repeat-x;
        color: #333333;

        
        
  padding: 8px 0px 6px 10px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 14px;
  /*color: #FFFFFF;*/
}
.box .box-content {
  background: #FFFFFF;
  -webkit-border-radius: 0px 0px 7px 7px;
  -moz-border-radius: 0px 0px 7px 7px;
  -khtml-border-radius: 0px 0px 7px 7px;
  border-radius: 0px 0px 7px 7px;
  border-left: 1px solid #DBDEE1;
  border-right: 1px solid #DBDEE1;
  border-bottom: 1px solid #DBDEE1;
  padding: 0px;
}
.box .box-content a {
  color: #333333;
}
.box .box-content-promo {
background: #f6f6f6;
}
/* box products */
.box-product {
  overflow: auto;
}
/*
.box-product > div {
  width: 200px;
  display: inline-block;
  vertical-align: top;
  margin-left: 30px;
  margin-bottom: 20px;
  margin-top: 5px;
        padding:5px;
        border-right: 1px solid #DBDEE1;
        border-bottom: 1px solid #DBDEE1;
}*/


/* CAMBIO */
.box-product > div {
  width: 211px;
  display: inline-block;
  vertical-align: top;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0px;
  margin-top: 0px;
    padding: 10px 15px 10px 15px;
  border-right: 1px solid #dbdee1;
  border-bottom: 1px solid #dbdee1;
}

/* NUEVO */ 
.tab-content .box-product > div:nth-child(2n) {
        width: 231px;
  height: 150px;
  vertical-align: baseline;
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
        padding: 10px 10px 10px 10px;
        border-right: 1px solid #dbdee1;
        border-bottom: 1px solid #dbdee1;
}
.tab-content .box-product > div:nth-child(2n+1) {
      width: 231px;
  height: 150px;
  vertical-align: baseline;
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
        padding: 10px 10px 10px 10px;
        border-right: 1px solid #dbdee1;
        border-bottom: 1px solid #dbdee1;
}
.tab-content .box-product > div:nth-child(3n) {
        border-right: 0px;
 }
.box-product > div:last-child {
  border-right: 0px;
  border-bottom: 0px;
}
.box-product > div:nth-last-child(5) {
  border-right: 0px;
}
.box-product .best > div:nth-last-child(1) {
  border-bottom: 0px;
}
.box-product > div:nth-last-child(2) {
  border-bottom: 0px;
}
.box-product > div:nth-last-child(3) {
  border-bottom: 0px;
}
.box-product > div:nth-last-child(4) {
  border-bottom: 0px;
}

#column-left + #column-right + #content .box-product > div {
  width: 130px;
}

#column-left  .box-product > div {
  width: 176px;
        margin-left: 1px;
        padding:5px 0px 5px 0px;
        border-bottom: 1px solid #DBDEE1;
}

#column-left  .box-product .image {
  width: 176px;
  display: block;
  margin-top: 0px;
  margin-bottom: 0px;
  text-align: center;
}

#column-left  .box-product .price {
  width: 176px;
  text-align: center;
  font-size: 15px;
  display: block;
  font-weight: bold;
  color: #F00;
  margin-bottom: 4px;
  margin-top: 4px;
  margin-left: auto;
  margin-right: auto;
}



.box-product .image {
  width: 200px;
  display: block;
  margin-top: 0px;
  margin-bottom: 0px;
  text-align: center;
}
.box-product .image img {
  padding: 0px;
  border: 0px;
}
.box-product .name a {
  color: #333333;
  font-weight: normal;
  text-decoration: none;
  display: block;
        height: 50px;
  margin-bottom: 4px;
}
.box-product .price {
  width: 200px;
  text-align: center;
  font-size: 15px;
  display: block;
  font-weight: bold;
  color: #F00;
  margin-bottom: 4px;
  margin-top: 4px;
  margin-left: auto;
  margin-right: auto;
}
.box-product .cart {
  text-align: center;
}
.box-product .price-old {
  color: #333333;
  text-decoration: line-through;
        font-weight: normal;
        font-size: 12px;
}
.box-product .price-new {
  color: #F00;
  font-weight: bold;
}
.box-product .rating {
  display: block;
  margin-bottom: 4px;
}
/* box category */
.box-category {
  margin-top: -5px;
}
.box-category ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.box-category > ul > li {
  padding: 8px 8px 8px 0px;
}
.box-category > ul > li + li {
  border-top: 1px solid #EEEEEE;
}
.box-category > ul > li > a {
  text-decoration: none;
  color: #333;
}
.box-category > ul > li ul {
  display: none;
}
.box-category > ul > li a.active {
  font-weight: bold;
}
.box-category > ul > li a.active + ul {
  display: block;
}
.box-category > ul > li ul > li {
  padding: 5px 5px 0px 10px;
}
.box-category > ul > li ul > li > a {
  text-decoration: none;
  display: block;
  color: #5f6168;
}
.box-category > ul > li ul > li > a.active {
  font-weight: bold;
}
/* content */
#content .content {
  padding: 10px;
  overflow: auto;
  margin-bottom: 20px;
  border: 1px solid #EEEEEE;
}
#content .content .left {
  float: left;
  width: 49%;
}
#content .content .right {
  float: right;
  width: 49%;
}
/* category */
.category-info {
  overflow: auto;
  margin-bottom: 20px;
}
.category-info .image {
  float: left;
  padding: 5px;
  margin-right: 15px;
  border: 1px solid #E7E7E7;
}
.category-list {
  overflow: auto;
  margin-bottom: 20px;
}
.category-list ul {
  float: left;
  width: 28%;
  list-style: none;
}
.category-list .div a {
  text-decoration: underline;
  font-weight: bold;
}
/* manufacturer */
.manufacturer-list {
  border: 1px solid #DBDEE1;
  padding: 5px;
  overflow: auto;
  margin-bottom: 20px;
}
.manufacturer-heading {
  background: #F8F8F8;
  font-size: 15px;
  font-weight: bold;
  padding: 5px 8px;
  margin-bottom: 6px;
}
.manufacturer-content {
  padding: 8px;
}
.manufacturer-list ul {
  float: left;
  width: 25%;
  margin: 0;
  padding: 0;
  list-style: none;
  margin-bottom: 10px;
}
/* product */
.product-filter {
  border-bottom: 1px solid #EEEEEE;
  padding-bottom: 5px;
  overflow: auto;
}
.product-filter .display {
  margin-right: 15px;
  float: left;
  padding-top: 4px;
  color: #333;
}
.product-filter .display a {
  font-weight: bold;
}
.product-filter .sort {
  float: right;
  color: #333;
}
.product-filter .limit {
  margin-left: 5px;
  float: right;
  color: #333;
}
.product-compare {
  padding-top: 6px;
  margin-bottom: 25px;
  font-weight: bold;
}
.product-compare a {
  text-decoration: none;
  font-weight: bold;
  color: #333333;
  padding-top :2px;
  padding-left: 18px;
  display: block;
  background: url('../image/indicador-comparar.png') left 60% no-repeat;
}
.product-list > div {
  overflow: auto;
  margin-bottom: 15px;
}
.product-list .right {
  float: right;
  margin-left: 15px;
}
.product-list > div + div {
  border-top: 2px solid #EEEEEE;
  padding-top: 16px;
}
.product-list .image {
  float: bottom;
  margin-right: 10px;
}
.product-list .image img {
  padding: 3px;
  border: 1px solid #E7E7E7;
}
.product-list .name {
  margin-bottom: 3px;
}
.product-list .name a {
  color: #333333;
  font-weight: bold;
  text-decoration: none;
}
.product-list .description {
  line-height: 15px;
  margin-bottom: 5px;
  color: #4D4D4D;
}
.product-list .rating {
  color: #7B7B7B;
}
.product-list .price {
  float: bottom;
  height: 50px;
        width:123px;
  margin-left: 2px;
  text-align: center;
        color: #F00;
        font-weight: bold;
  font-size: 20px;
}
.product-list .price-old {
    color: #333333;
  height: 25px;
    font-size: 15px;
  text-decoration: line-through;
  text-align: center;
}
.product-list .price-new {
  font-weight: bold;
    color: #F00;
  height: 25px;
  text-align: center;
}
.product-list .price-tax {
  font-size: 12px;
  font-weight: normal;
  color: #BBBBBB;
}
.product-list .cart {
  margin-bottom: 3px;
}
.product-list .wishlist, .product-list .compare {
  margin-bottom: 3px;
}
.product-list .wishlist a {
  color: #333333;
  text-decoration: underline;
  padding-left: 18px;
  display: block;
  background: url('../image/add.png') left center no-repeat;
}
.product-list .compare a {
  color: #333333;
  text-decoration: underline;
  padding-left: 18px;
  display: block;
  background: url('../image/add.png') left 60% no-repeat;
}
.product-grid {
  width: 100%;
  overflow: auto;
}
.product-grid > div {
  width: 220px;
  display: inline-block;
  vertical-align: top;
  margin-right: 30px;
  margin-bottom: 15px;
        border: 1px solid #EEEEEE;
}
#column-left + #column-right + #content .product-grid > div {
  width: 200px;
}
.product-grid .image {
  display: block;
  margin-bottom: 0px;
}
.product-grid .image img {
  padding: 3px;
  border: 1px solid #E7E7E7;
}
.product-grid .name a {
  color: #333333;
  font-weight: bold;
  text-decoration: none;
  display: block;
  margin-bottom: 4px;
}
.product-grid .description {
  display: none;
}
.product-grid .rating {
  display: block;
  margin-bottom: 4px;
}
.product-grid .price {
  float: bottom;
  height: 50px;
    width:123px;
  margin-left: 2px;
  text-align: center;
    color: #F00;
    font-weight: bold;
  font-size: 20px;
}
.product-grid .price-old {
  color: #333333;
  height: 25px;
    font-size: 15px;
  text-decoration: line-through;
  text-align: center;
}
.product-grid .price-new {
  font-weight: bold;
    color: #F00;
  height: 25px;
  text-align: center;
}
.product-grid .price .price-tax {
  display: none;
}
.product-grid .cart {
  margin-bottom: 3px;
}
.product-grid .wishlist, .product-grid .compare {
  margin-bottom: 3px;
}
.product-grid .wishlist a {
  color: #333333;
  text-decoration: none;
  padding-left: 18px;
  display: block;
  background: url('../image/add.png') left center no-repeat;
}
.product-grid .compare a {
  color: #333333;
  text-decoration: none;
  padding-left: 18px;
  display: block;
  background: url('../image/add.png') left center no-repeat;
}
/* Product */
.product-info {
  overflow: auto;
  margin-bottom: 20px;
}
.product-info > .left {
  float: left;
  margin-right: 15px;
}
.product-info > .left + .right {
  margin-left: 340px; /* 265px */
}
.product-info .image {
  border: 0px;
  float: left;
  margin-bottom: 20px;
  padding: 10px;
  text-align: center;
  position: relative; 
  left: 0;
  top: 0;
}
.product-info .image .cloudzoom {
  position: relative; 
  top: 0;
  left: 0;
}
.product-info .image .zoom-in {
  position: absolute;
  bottom: 10px;
  left: 10px;
}
.product-info .image-additional {
  width: 320px;
  margin-left: 10px;
  clear: both;
  overflow: hidden;
}
.product-info .image-additional img {
  border: 1px solid #E7E7E7;
  float: left;
  display: block;
  margin-left: 10px;
  margin-bottom: 10px;
  cursor: url('../pcel-gallery/cursor-zoom.png'), pointer;
}
.product-info .description {
  /*border-top: 1px solid #E7E7E7;
  border-bottom: 1px solid #E7E7E7;*/
  padding: 5px 5px 5px 5px;
  margin: 5px 0px 5px 0px;
  line-height: 20px;
  color: #4D4D4D;
  background: #FFFFFF;
}
.product-info .description span {
  color: #333333;
  font-weight:bolder;
}
.product-info .description a {
  color: #4D4D4D;
  text-decoration: none;
}
.product-info .description img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.product-info .price {
  overflow: auto;
  /*border-bottom: 1px solid #E7E7E7;*/
  margin-top: 0px;
  padding: 0px 5px 0px 5px;
  font-size: 32px;
  font-weight: bold;
    text-align: center;
  color: #F00;
  background: #f3f3f3;
}
.product-info .price-old {
  color: #333333;
    font-size: 24px;
  text-decoration: line-through;
}
.product-info .price-new {
}
.product-info .price-tax {
  font-size: 12px;
  font-weight: normal;
  color: #999;
}
.product-info .price .reward {
  font-size: 12px;
  font-weight: normal;
  color: #999;
}
.product-info .price .discount {
  font-weight: normal;
  font-size: 12px;
  color: #4D4D4D;
}
.product-info .options {
  border-bottom: 1px solid #E7E7E7;
  padding: 0px 5px 10px 5px;
  margin-bottom: 10px;
  color: #000000;
}
.product-info .option-image {
  margin-top: 3px;
  margin-bottom: 10px;
}
.product-info .option-image label {
  display: block;
  width: 100%;
  height: 100%;
}
.product-info .option-image img {
  margin-right: 5px;
  border: 1px solid #CCCCCC;
  cursor: pointer;
}
.product-info .cart {
  /*border-bottom: 1px solid #E7E7E7;*/
  padding: 0px 5px 10px 5px;
  margin-bottom: 0px;
  color: #4D4D4D;
  overflow: auto;
  background: #FFFFFF url('../image/back-price.png') repeat-x;
}
.product-info .cart div > span {
  padding-top: 7px;
  display: block;
  color: #999;
}
.product-info .cart .minimum {
  padding-top: 5px;
  font-size: 11px;
  color: #999;
  clear: both;
}
.product-info .review {
  color: #4D4D4D;
  margin-bottom: 10px;
}
.product-info .review > div {
  padding: 8px;
  line-height: 20px;
}
.product-info .review > div > span {
  color: #f3f3f3;
}
.product-info .review .quest {
  overflow: auto;
  line-height: normal;
  border-width: 1px 0px 1px;
  border-style: none none dotted;
  border-color: #dedede;
  text-align:center;
}
.product-info .review .coment {
  overflow: auto;
  line-height: normal;
  border-width: 1px 0px 1px;
  border-style: none none dotted;
  border-color: #dedede;
}
.product-info .review .share {
  overflow: auto;
  line-height: normal;
  width: 160px;
  margin: 10px 0px 0px 134px
}
.product-info .review .share a {
  text-decoration: none;
}
.product-info .review img {
  display: block;
  float: left;
  margin: 0px 5px 0px 60px;
}
.product-info .favoritos {
  width:50%;
  text-align: center;
  float: left;
}
.product-info .comparar {
  width:100%;
  text-align: center;
  padding-top: 20px;
}
.product-info .comparar a:visited, a b {
  color: #8fad3d;
}
.product-pcel {
  color: #333333;
  font: Verdana;
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: bold;
  text-shadow: 0 0 1px rgba(0, 0, 0, .01);
}
.attribute {
  border-collapse: collapse;
  width: 100%;
  border-top: 1px solid #DDDDDD;
  border-left: 1px solid #DDDDDD;
  margin-bottom: 20px;
}
.attribute thead td, .attribute thead tr td:first-child {
  color: #000000;
  font-size: 14px;
  font-weight: bold;
  background: #e8f1d1;
  text-align: left;
}
.attribute tr td:first-child {
  color: #000000;
  font-weight: bold;
  text-align: right;
  width: 25%;
}
.attribute td {
  padding: 4px;
  color: #4D4D4D;
  text-align: left;
  vertical-align: top;
  border-right: 1px solid #DDDDDD;
  border-bottom: 1px solid #DDDDDD;
}
.compare-info {
  border-collapse: collapse;
  width: 100%;
  border-top: 1px solid #DDDDDD;
  border-left: 1px solid #DDDDDD;
  margin-bottom: 20px;
}
.compare-info thead td, .compare-info thead tr td:first-child {
  color: #000000;
  font-size: 14px;
  font-weight: bold;
  background: #F7F7F7;
  text-align: left;
}
.compare-info tr td:first-child {
  color: #000000;
  font-weight: bold;
  text-align: right;
}
.compare-info td {
  padding: 7px;
  width: 20%;
  color: #4D4D4D;
  text-align: center;
  vertical-align: top;
  border-right: 1px solid #DDDDDD;
  border-bottom: 1px solid #DDDDDD;
}
.compare-info .name a {
  font-weight: bold;
}
.compare-info .price-old {
  font-weight: bold;
  color: #F00;
  text-decoration: line-through;
}
.compare-info .price-new {
  font-weight: bold;
}
/* wishlist */
.wishlist-info table {
  width: 100%;
  border-collapse: collapse;
  border-top: 1px solid #DDDDDD;
  border-left: 1px solid #DDDDDD;
  border-right: 1px solid #DDDDDD;
  margin-bottom: 20px;
}
.wishlist-info td {
  padding: 7px;
}
.wishlist-info thead td {
  color: #4D4D4D;
  font-weight: bold;
  background-color: #F7F7F7;
  border-bottom: 1px solid #DDDDDD;
}
.wishlist-info thead .image {
  text-align: center;
}
.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock {
  text-align: left;
}
.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action {
  text-align: right;
}
.wishlist-info tbody td {
  vertical-align: top;
  border-bottom: 1px solid #DDDDDD;
}
.wishlist-info tbody .image img {
  border: 1px solid #DDDDDD;
}
.wishlist-info tbody .image {
  text-align: center;
}
.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock {
  text-align: left;
}
.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action {
  text-align: right;
}
.wishlist-info tbody .price s {
  color: #F00;
}
.wishlist-info tbody .action img {
  cursor: pointer;
}
.login-content {
  margin-bottom: 20px;
  overflow: auto;
}
.login-content .left {
  float: left;
  width: 48%;
}
.login-content .right {
  float: right;
  width: 48%
}
.login-content .left .content, .login-content .right .content {
  min-height: 190px;
}
/* orders */
.order-list {
  margin-bottom: 10px;
}
.order-list .order-id {
  width: 49%;
  float: left;
  margin-bottom: 2px;
}
.order-list .order-status {
  width: 49%;
  float: right;
  text-align: right;
  margin-bottom: 2px;
}
.order-list .order-content {
  padding: 10px 0px;
  display: inline-block;
  width: 100%;
  margin-bottom: 20px;
  border-top: 1px solid #EEEEEE;
  border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
  float: left;
  width: 33.3%;
}
.order-list .order-info {
  text-align: right;
}
.order-detail {
  background: #EFEFEF;
  font-weight: bold;
}
/* returns */
.return-list {
  margin-bottom: 10px;
}
.return-list .return-id {
  width: 49%;
  float: left;
  margin-bottom: 2px;
}
.return-list .return-status {
  width: 49%;
  float: right;
  text-align: right;
  margin-bottom: 2px;
}
.return-list .return-content {
  padding: 10px 0px;
  display: inline-block;
  width: 100%;
  margin-bottom: 20px;
  border-top: 1px solid #EEEEEE;
  border-bottom: 1px solid #EEEEEE;
}
.return-list .return-content div {
  float: left;
  width: 33.3%;
}
.return-list .return-info {
  text-align: right;
}
.return-product {
  overflow: auto;
  margin-bottom: 20px;
}
.return-name {
  float: left;
  width: 31%;
  margin-right: 15px;
}
.return-model {
  float: left;
  width: 31%;
  margin-right: 15px;
}
.return-quantity {
  float: left;
  width: 31%;
}
.return-detail {
  overflow: auto;
  margin-bottom: 20px;
}
.return-reason {
  float: left;
  width: 31%;
  margin-right: 15px;
}
.return-opened {
  float: left;
  width: 31%;
  margin-right: 15px;
}
.return-opened textarea {
  width: 98%;
  vertical-align: top;
}
.return-captcha {
  float: left;
}
.download-list {
  margin-bottom: 10px;
}
.download-list .download-id {
  width: 49%;
  float: left;
  margin-bottom: 2px;
}
.download-list .download-status {
  width: 49%;
  float: right;
  text-align: right;
  margin-bottom: 2px;
}
.download-list .download-content {
  padding: 10px 0px;
  display: inline-block;
  width: 100%;
  margin-bottom: 20px;
  border-top: 1px solid #EEEEEE;
  border-bottom: 1px solid #EEEEEE;
}
.download-list .download-content div {
  float: left;
  width: 33.3%;
}
.download-list .download-info {
  text-align: right;
}
/* cart */
.cart-info table {
  width: 100%;
  margin-bottom: 15px;
  border-collapse: collapse;
  border-top: 1px solid #DDDDDD;
  border-left: 1px solid #DDDDDD;
  border-right: 1px solid #DDDDDD;
}
.cart-info td {
  padding: 7px;
}
.cart-info thead td {
  color: #4D4D4D;
  font-weight: bold;
  background-color: #F7F7F7;
  border-bottom: 1px solid #DDDDDD;
}
.cart-info thead .image {
  text-align: center;
  background-color: #e8f1d1;
}
.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity {
  text-align: left;
  background-color: #e8f1d1;
}
.cart-info thead .price, .cart-info thead .total {
  text-align: right;
  background-color: #e8f1d1;
}
.cart-info tbody td {
  vertical-align: top;
  border-bottom: 1px solid #DDDDDD;
}
.cart-info tbody .image img {
  border: 1px solid #DDDDDD;
}
.cart-info tbody .image {
  text-align: center;
}
.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity {
  text-align: left;
}
.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img {
  position: relative;
  top: 4px;
  cursor: pointer;
}
.cart-info tbody .price, .cart-info tbody .total {
  text-align: right;
}
.cart-info tbody span.stock {
  color: #F00;
  font-weight: bold;
}
.cart-module > div {
  display: none;
}
.cart-total {
  border-top: 1px solid #DDDDDD;
  overflow: auto;
  padding-top: 8px;
  margin-bottom: 15px;
}
.cart-total table {
  float: right;
}
.cart-total td {
  padding: 3px;
  text-align: right;
}
/* checkout */
.checkout-heading {
  background: #F8F8F8;
  border: 1px solid #DBDEE1;
  padding: 8px;
  font-weight: bold;
  font-size: 13px;
  color: #555555;
  margin-bottom: 15px;
}
.checkout-heading a {
  float: right;
  margin-top: 1px;
  font-weight: normal;
  text-decoration: none;
}
.checkout-content {
  padding: 0px 0px 15px 0px;
  display: none;
  overflow: auto;
}
.checkout-content .left {
  float: left;
  width: 48%;
}
.checkout-content .right {
  float: right;
  width: 48%;
}
.checkout-content .buttons {
  clear: both;
}
.checkout-product table {
  width: 100%;
  border-collapse: collapse;
  border-top: 1px solid #DDDDDD;
  border-left: 1px solid #DDDDDD;
  border-right: 1px solid #DDDDDD;
  margin-bottom: 20px;
}
.checkout-product td {
  padding: 7px;
}
.checkout-product thead td {
  color: #4D4D4D;
  font-weight: bold;
  background-color: #F7F7F7;
  border-bottom: 1px solid #DDDDDD;
}
.checkout-product thead .name, .checkout-product thead .model {
  text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
  text-align: right;
}
.checkout-product tbody td {
  vertical-align: top;
  border-bottom: 1px solid #DDDDDD;
}
.checkout-product tbody .name, .checkout-product tbody .model {
  text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
  text-align: right;
}
.checkout-product tfoot td {
  text-align: right;
  border-bottom: 1px solid #DDDDDD;
}
.contact-info {
  overflow: auto;
}
.contact-info .left {
  float: left;
  width: 48%;
}
.contact-info .right {
  float: left;
  width: 48%;
}
.sitemap-info {
  overflow: auto;
  margin-bottom: 40px;
}
.sitemap-info .left {
  float: left;
  width: 48%;
}
.sitemap-info .right {
  float: left;
  width: 48%;
}
/* footer */ 
#footer {
  width: 960px;
  clear: both;
  overflow: auto;
  min-height: 100px;
  padding: 10px;
  /*border-top: 30px solid #5E6168;*/
  background: #5E6168; /*#FFFFFF;*/
}
#footer h3 {
  color: #FFFFFF; /*#333333;*/
  font-size: 14px;
  margin-top: 0px;
  margin-bottom: 8px;
}
#footer .column {
  float: left;
  width: 25%;
  min-height: 100px;
}
#footer .column ul {
  margin-top: 0px;
  margin-left: 8px;
  padding-left: 12px;
}
#footer .column ul li {
  margin-bottom: 3px;
  color: #333333;
}
#footer .column a {
  text-decoration: none;
        color: #FFFFFF;
  /*color: #333333;*/
}
#footer .column a:hover {
  text-decoration: underline;
}
#powered {
  margin-top: 5px;
  text-align: right;
  clear: both;
}
/* banner */
.banner div {
  text-align: center;
  width: 100%;
  display: none;
}
.banner div img {
  margin-bottom: 20px;
}
.testimonios {
  background: #ffffff;
  border: none;
  width: 740px;
  height: 87px;
}
td img {
  display: block;
}
.banners {
  width: 980px;
  height: 85px;
  display: block;
}
.minibanners {
width: 175px;
height: 93px;
margin-top: 0px;
margin-bottom: 0px;
float: left;
}
.pcel-stock {
width: 145px;
position: absolute;
margin-left: -92px;
display: none;
z-index: 2000;
}



.product-list-nuevo {
  background: url('../image/nuevo.gif') no-repeat;
  background-position: right top;
}

.product-list-oferta {
  background: url('../image/oferta.gif') no-repeat;
  background-position: left top;
}

.product-list-especial {
    background: url('../image/especial.gif') no-repeat;
    background-position: left top;
}

.product-list  .ver-stock {
  margin-bottom: 3px;
}
.product-list .ver-stock a {
  color: #333333;
  text-decoration: underline;
  padding-left: 18px;
  display: block;
  background: url('../image/add.png') left center no-repeat;
}

.product-grid  .ver-stock {
  margin-bottom: 3px;
}
.product-grid .ver-stock a {
  color: #333333;
  text-decoration: none;
  padding-left: 18px;
  display: block;
  background: url('../image/add.png') left center no-repeat;
}


.barra {
  cursor: pointer;
  color: #FFFFFF;
  line-height: 29px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  font-weight: bold;  
        padding-left: 15px;
  background: url('../image/barra-categorias v1.3.png') repeat-x;
  -webkit-border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -khtml-border-radius: 7px 7px 7px 7px;
  border-radius: 7px 7px 7px 7px;
  /*-webkit-box-shadow: 0px 2px 2px #DDDDDD;
  -moz-box-shadow: 0px 2px 2px #DDDDDD;
  box-shadow: 0px 2px 2px #DDDDDD;  */
}

#header #search-category {
  position: absolute;
  top: 0px;
  right: 80px;
  width: 80px;
  z-index: 8; /* 15 */
}

#header #search-category {
  background: #FFF;
  padding: 1px 1px 1px 1px;
  width: 120px;
  height: 25px;
  border: 1px solid #CCCCCC;
  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  -khtml-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
  -webkit-box-shadow: 0px 2px 0px #F0F0F0;
  -moz-box-shadow: 0px 2px 0px #F0F0F0;
  box-shadow: 0px 2px 0px #F0F0F0;
}

#ofertas {
  background: url('../image/barra-box-product v1.1.png') repeat-x;
  background-position: left top;
  border:0px;
  height:17px;
  color: #333333;
}

#mas-vendido {
  background: url('../image/barra-box-product v1.1.png') repeat-x;
  background-position: left top;
  border:0px;
  color: #333333;
  height:17px;
}

#destacados {
  background: url('../image/barra-box-product v1.1.png') repeat-x;
  background-position: left top;
  border:0px;
  height:17px;
  color: #333333;
}

#nuevos {
  background: url('../image/barra-box-product v1.1.png') repeat-x;
  background-position: left top;
  border:0px;
  height:17px;
  color: #333333;
}
.bor {
  border-width: 0px 0px 1px;
  border-style: none none dotted;
  border-color: #dedede;
}

    
.pcel-promocion {
  width: 300px;
  position: absolute;
  margin-left: -92px;
  display: none;
  background: white;
  z-index: 2000;
  color:#333333; 
  font-weight:bold; 
  font-size:14px; 
  
}

.pcel-promocion-image {
  color:#746D6D; 
  font-weight:normal; 
  font-size:8px; 
  float:left; 
  text-align: center;
  width:40px;    
  cursor: pointer;
}

.pcel-promocion-image  img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
}

.product-list .realizar a {
  color: #333333;
  text-decoration: underline;
  padding-left: 18px;
  display: block;
  background: url('../image/indicador-comparar.png') left 60% no-repeat;
}


.product-info .realizar {
  width:100%;
  text-align: center;
        padding-left: 18px;
  padding-top: 20px;
        background: url('../image/indicador-comparar.png') left 60% no-repeat;
}
.iva {
text-align: right;
color: #333333;
height: 30px; 
}
